0

I have a problem installing NVidia drivers. I try to install the recommended 470 driver. It gives me an output that i'm possibly missing firmware in i915. And when I try it through software sources it gives me pk-client-error-quark: error while installing package: subproces from package intramfs-tools script post-intallation returned errorvalue 1 (313).
So I downloaded firmware from enter link description here. And I unpacked the tarball. But don't know how to reinstall the i915 package. Please tell me how to install this.

It also won't fully install the Xorg driver ( same errorvalue 1 (313)).

I think I need to reinstall the i915 package in order to install the nvidia drivers correctly. But I'm not sure.

Because the driver won't install properly, NVidia X-settings doesn't work either.

Does anybody have a solution for me how to solve this.

I run
Operating System: Kubuntu 20.04
KDE Plasma Version: 5.18.7
KDE Frameworks Version: 5.68.0
Qt Version: 5.12.8
Kernel Version: 5.11.0-41-generic
OS Type: 64-bit
Processors: 8 × Intel® Core™ i7-10510U CPU @ 1.80GHz
Memory: 15,3 GiB
NVidia GeForce 250 MX (GP108M)/Intel Integrated GPU on HP Envy 17 ce1000 (laptop)

3

1 Answer 1

0

i have this problem nivida 740 GT 4 GB

pk-client-error-quark: E: dpkg werd onderbroken; voer handmatig 'dpkg --configure -a' uit om het probleem te verhelpen. (281)

E: dpkg werd onderbroken; voer handmatig 'dpkg --configure -a' uit om het probleem te verhelpen. E: _cache->open() failed, please report.

1

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .